.eye-icon {
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.password-input-container {
    position: relative;
    width: 100%;
}
.toggle-password {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
}
.error-message {
    color: #d12802;
    /* Text sm/Regular */
    font-family: Inter;
    line-height: 20px; /* 142.857% */
}
.field-div.error {
    border: 2px solid #d12802;
}
.forgot-password-div {
    display: flex;
    align-items: center;
}
.error .password-input {
    border: 2px solid #d12802;
}
.error-message {
    margin-right: auto;
}
.forgot-password-link {
    margin-left: auto;
}
.forgot-password-text {
    float: right;
    color: #475467;
    font-family: Inter;
    font-size: 1rem;
    font-weight: 400;
    line-height: 20px;
    text-decoration: none;
}
.forgot-password-div {
    margin-top: 5px;
    margin-bottom: 30px;
}

/* Styles for Mobile View */
@media (max-width: 910px) {
    .forgot-password-link {
        margin-top: 0.5rem;
    }
    .eye-icon {
        display: none;
    }
    .error-message {
        display: none;
        color: #d12802;
        font-family: Inter;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
    }
}
